---
  # playbook to install django test on home.xai-corp.net

- hosts: managed
  remote_user: ansible
  gather_facts: yes
#  become: true

  tasks:
    - name: test connection
      ping:

    - debug: var=ansible_virtualization_role
